Simpleserver WWW AUX Directory Denial of Service Vulnerability

Bugtraq ID: 2608
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Apr 17 2001 12:00AM
Updated: Apr 17 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by nemesystm <neme-dhc@HUSHMAIL.COM> on April 17, 2001.
Vulnerable: AnalogX SimpleServer:WWW 1.0.8
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows ME
AnalogX SimpleServer:WWW 1.0.7
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
AnalogX SimpleServer:WWW 1.0.6
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
AnalogX SimpleServer:WWW 1.0.5
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
AnalogX SimpleServer:WWW 1.0.4
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
AnalogX SimpleServer:WWW 1.0.3
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable: AnalogX SimpleServer:WWW 1.13
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows ME


 

Privacy Statement
Copyright 2010, SecurityFocus